<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:background="@drawable/platform_ydl_common_dialog_bg">

        <TextView
            android:id="@+id/ydl_common_dialog_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:text="全部消息设为已读"
            android:textSize="16dp"
            android:textStyle="bold"
            android:textColor="#242424"
            android:gravity="center"
            android:layout_marginTop="34dp"/>

        <TextView
            android:id="@+id/ydl_common_dialog_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:text="本操作会将私聊、通知、互动中的所有未读消息设为已读"
            android:layout_marginLeft="44dp"
            android:layout_marginRight="44dp"
            android:textSize="14dp"
            android:gravity="center"
            android:textColor="#242424"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="34dp"/>

        <TextView
            android:id="@+id/ydl_common_dialog_null_title_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:text="确定要退出吗？
很多人在这里得到了帮助哦~"
            android:layout_marginLeft="44dp"
            android:layout_marginRight="44dp"
            android:textSize="16dp"
            android:gravity="center"
            android:textColor="#242424"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="24dp"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/ydl_common_dialog_cancel"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:gravity="center"
                tools:text="取消"
                android:textSize="16dp"
                android:textColor="#666666"
                android:background="@drawable/platform_ydl_common_dialog_cancel_btn_bg"/>
            <TextView
                android:id="@+id/ydl_common_dialog_sure"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:gravity="center"
                tools:text="全部已读"
                android:textSize="16dp"
                android:textColor="@color/white"
                android:background="@drawable/platform_ydl_common_dialog_sure_btn_ydl_bg"/>
        </LinearLayout>

    </LinearLayout>

</LinearLayout>
